<?xml version="1.0" encoding="UTF-8"?>
<root>
	<subject><![CDATA[if (chkdiv('subject')) {document.getElementById('subject').innerHTML='<ul>\n<li><a href="/blog/u/gohgd/index.html" title="&#39318;&#39029;">&#39318;&#39029;</a>\n <a href="/blog/u/gohgd/cmd.html?uid=4&do=album" title="&#30456;&#20876;">&#30456;&#20876;</a> \n <a href="/blog/u/gohgd/cmd.html?uid=4&do=tags" title="&#26631;&#31614;">&#26631;&#31614;</a></li><li><a href="/blog/u/gohgd/cmd.html?do=blogs&id=2&uid=4" title="3413">3413(0)</a></li>\n</ul>\n';}
if (chkdiv('subject_l')) {document.getElementById('subject_l').innerHTML='<ul>\n<li><a href="/blog/u/gohgd/index.html" title="&#39318;&#39029;">&#39318;&#39029;</a>\n <a href="/blog/u/gohgd/cmd.html?uid=4&do=album" title="&#30456;&#20876;">&#30456;&#20876;</a> \n <a href="/blog/u/gohgd/cmd.html?uid=4&do=tags" title="&#26631;&#31614;">&#26631;&#31614;</a></li><li><a href="/blog/u/gohgd/cmd.html?do=blogs&id=2&uid=4" title="3413">3413(0)</a></li>\n</ul>\n';}]]></subject>
	<search><![CDATA[if (chkdiv('search')) {document.getElementById('search').innerHTML='<form name="search" method="post" action="/blog/list.asp?userid=4" target="_blank">\n	<select name="selecttype" id="selecttype">\n		<option value="topic" selected>&#26085;&#24535;&#26631;&#39064;</option>\n		<option value="logtext">&#26085;&#24535;&#20869;&#23481;</option>\n	</select>\n	<br />\n	<input name="keyword" type="text" id="keyword" size="16" maxlength="40">\n	<input type="submit" name="Submit" value="&#25628;&#32034;">\n</form>\n';}]]></search>
	<placard><![CDATA[if (chkdiv('placard')) {document.getElementById('placard').innerHTML=' ';}]]></placard>
	<newmessage><![CDATA[if (chkdiv('newmessage')) {document.getElementById('newmessage').innerHTML='<a href="/blog/u/gohgd/message.html#cmt"><strong>&#31614;&#20889;&#30041;&#35328;</strong></a> ';}]]></newmessage>
	<newblog><![CDATA[if (chkdiv('newblog')) {document.getElementById('newblog').innerHTML='<ul>\n<li><a href="/blog/u/gohgd/archives/2007/25.html" title="&#21457;&#34920;&#20110;2007-8-19 19:33:00">&#25105;&#30340;&#29233;</a></li>\n</ul>\n';}]]></newblog>
	<mygroups><![CDATA[if (chkdiv('mygroups')) {document.getElementById('mygroups').innerHTML=' ';}]]></mygroups>
	<myfriend><![CDATA[if (chkdiv('myfriend')) {document.getElementById('myfriend').innerHTML=' ';}]]></myfriend>
	<links><![CDATA[if (chkdiv('links')) {document.getElementById('links').innerHTML=' ';}]]></links>
	<info><![CDATA[if (chkdiv('info')) {document.getElementById('info').innerHTML='<ul>\n<li><a href="/blog/u/gohgd/cmd.html?uid=4&do=info">&#35814;&#32454;&#20449;&#24687;</a></li><li><a href="/blog/user_index.asp?url=user_url.asp?action=add$mainuserid=4$surl=/blog/u/gohgd/rss2.Xml$stitle=%CE%D2%B5%C4%B0%AE" target="_blank">&#31449;&#20869;&#35746;&#38405;(0)</a></li></ul><ul><li><a href="/blog/user_index.asp?url=user_friends.asp?action=add$friendname=gohgd" target="_blank">&#21152;&#20026;&#22909;&#21451;</a></li><li><a href="javascript:openScript(\'/blog/user_pm.asp?action=send&incept=gohgd\',450,400)">&#21457;&#36865;&#30701;&#20449;</a></li></ul><ul><li>&#26085;&#24535;:1</li>\n<li>&#35780;&#35770;:0</li></ul>\n<ul><li>&#30041;&#35328;:0</li>\n<li>&#35775;&#38382;:<span id="site_count"></span></li></ul>\n';}]]></info>
	<aobomusic/>
	<comment><![CDATA[if (chkdiv('comment')) {document.getElementById('comment').innerHTML=' ';}]]></comment>
	<blogname><![CDATA[if (chkdiv('blogname')) {document.getElementById('blogname').innerHTML='&#25105;&#30340;&#29233;';}]]></blogname>
</root>
